Bug 8502 - Исправления для работы под x86_64
: Исправления для работы под x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_php)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
: relnote
:
:
  Show dependency tree
 
Reported: 2005-11-17 11:27 by
Modified: 2006-08-29 16:07 (History)


Attachments
Proposed patch (453 bytes, patch)
2005-11-17 11:28, Damir Shayhutdinov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-17 11:27:47
Пакет нормально собирается под x86_64, но некорректно работает "из коробки",
потому что 
в php.ini прописан путь к расширениям php начинающийся с /usr/lib, когда как на
самом 
деле php на x86_64 установлен в /usr/lib64
------- Comment #1 From 2005-11-17 11:28:58 -------
Created an attachment (id=1244) [details]
Proposed patch

Подвесил патч к спеку, который решает проблему.
------- Comment #2 From 2005-11-17 13:28:28 -------
Согласен. Сделаю как можно скорее.
------- Comment #3 From 2006-06-26 16:36:20 -------
fixed (php-4.4.3.cvs20060626-alt1)